Introduction
Setup
mysqlnd_memcache
PHP Manual

# Quickstart and Examples

## Table of Contents

- Setup
- Usage

The mysqlnd memcache plugin is easy to use. This quickstart will demo typical use-cases, and provide practical advice on getting started.

It is strongly recommended to read the reference sections in addition to the quickstart. The quickstart tries to avoid discussing theoretical concepts and limitations. Instead, it will link to the reference sections. It is safe to begin with the quickstart. However, before using the plugin in mission critical environments we urge you to read additionally the background information from the reference sections.

Introduction
Setup
mysqlnd_memcache
PHP Manual